


[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=4000
EMISSIVE=20,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=2

[LED_1]
OBJECT_NAME=LED_1
RPM_SWITCH=4500
EMISSIVE=20,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=0

[LED_2]
OBJECT_NAME=LED_2
RPM_SWITCH=5000
EMISSIVE=20,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=7200
BLINK_HZ=0

[LED_3]
OBJECT_NAME=LED_3
RPM_SWITCH=5500
EMISSIVE=20,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=0

[LED_4]
OBJECT_NAME=LED_4
RPM_SWITCH=6000
EMISSIVE=0,20,20,20
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=0